#main{
	position:relative;
	height:100%;
	}

#wrapper{
	position:relative;
	top:30px;
	width:946px;
	height:100%;
}


#middle{
	float:left;
	color: #9e4;
	width:673px;
	height:100%;
	-moz-border-radius: 10px;
    	-webkit-border-radius: 10px;
	background-image:url(../images/viewMain.png);
	border:5px solid #000;
	z-index:100;
	}

#container1{
	position:fixed;
	float:left;	
	background-image:url(../images/right.png);
	border:5px solid #000;
	top:60px;
	width: 132px;
	height:250px;
	padding: 5px;
	}


h2{
	color: #EFE;
	}

#info{
	margin-top:30px;
}
	

#slider { 
	position: relative; 
	width: 620px; 
	height: 400px; 
	top: 20px; 
	overflow: hidden; 
	background: #000; 
	border: 5px solid #000; 		
	} 
	
#slider .slide { 
	position: absolute; 
	top: 0px; 
	height: 380px; 
	width: 600px; 
	background: #000; 
	overflow: hidden; 
	border-left: #066 solid 3px; 
	cursor: default; 
	} 

#slider .title   { 
	color: #F80; 
	font-weight: bold; 
	font-size: 1.2em; 
	margin-right: 1.5em; 
	text-decoration: none; 
	} 

#slider .backgroundText { 
	position: absolute; 
	width: 100%; 
	height: 100%; 
	top: 100%; 
	background: #000; 
	filter: alpha(opacity=80); 
	opacity: 0.8; 
	} 

#slider .text { 
	position: absolute; 
	color: #FFF; 
	font-family: Helvetica,verdana, arial, sans-serif; 
	font-size: 0.9em; 
	text-align: justify; 
	width: 300px; 
	left: 10px; 
} 

#slider .diapo { 
	position: absolute; 
	visibility: hidden; 
	} 